{
  "name": "chat_cable",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "actioncable": "^5.2.0",
    "actioncable-nodejs": "^1.0.4",
    "express": "^4.16.3",
    "socket.io": "^2.1.1",
    "ws": "^5.2.2"
  }
}
